[urls]
onlineurl=http://switchboard.real.com/player/?cd=musicstorehome
offlineurl=getmedia\main.html?page=musicstore

[permitted_domains]
default=musicstorehtmlwindow

[musicstoreurls]
url0=http://switchboard.real.com/switchboard/music_store/license_request.html

